
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "Grabar modificador";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "Grabar acceso directo";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘, ⌥, ⇧ o ⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "Escribir acceso directo";
